<!--
function link(pre, menu, title, next) {
    var output="<form>";

    if (pre != null && pre.length > 0) {
        output += "<input type='button' value='<- «e¤@­¶' OnClick='window.location=\""+pre+"\"'>";
    }
    if (menu != null && menu.length > 0) {
        output += "<input type='button' value='"+title+"' OnClick='window.location=\""+menu+"\"'>";
    }
    if (next != null && next.length > 0) {
        output += "<input type='button' value='«á¤@­¶ ->' OnClick='window.location=\""+next+"\"'>";
    }

    output += "</form>";

    if (output.length > 13) {
        document.write(output);
    }
}
//-->
